
operationId: showFormTemplate
summary: Show form template
tags:
  -  form template

parameters:
  - $ref: ../../components/header-parameters/tenant-subdomain.yml

responses:
  200:
    description: Success
    content:
      application/json:
        schema:
          allOf:
            - $ref: ../../components/schemas/entities/form-template/properties.yml
  400:
    $ref: ../../components/responses/400-bad-request.yml
